Help Cant Join Online Games :( -1 reply

  • 1
  • 2

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Everytime i try to join an online game this message pops up. what does it mean and how can i uhh stop it from doing that. Thanks, http://img481.imageshack.us/my.php?image=ezpkd5zz.jpg




UGSAce

Webernet Law Enforcement

50 XP

25th July 2005

0 Uploads

1,993 Posts

0 Threads

#2 12 years ago
Guest

I didn't make it!

0 XP

 
#3 12 years ago

i have version 1.61b




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#4 12 years ago

That is SWW2 expansion (look at the background, it says Secret Weapons of World War 2) you are probably trying to join servers you don't have the expansion for.

AK

:smokin:




Guest

I didn't make it!

0 XP

 
#5 12 years ago

it doesnt matter its like that for all versions i play. if i play normal or road to rome or secret weapons i cant join any. that message pops up each time. i have all 3 games




Guest

I didn't make it!

0 XP

 
#6 12 years ago

i can only seem to join the games highlighted like below http://img294.imageshack.us/my.php?image=ezpkd24av.jpg which is like 1 in 1000...




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#7 12 years ago
Knucklehanhi can only seem to join the games highlighted like below http://img294.imageshack.us/my.php?image=ezpkd24av.jpg which is like 1 in 1000...

OK, lets try this again. You need to update to version 1.61b, and it's no good repeating your claim that you are running 1.61b, because it shows quite clearly in the pictuire you posted that you are only running version 1.6. I have attached an enlarged segment of your picture.

AK

:smokin:




UGSAce

Webernet Law Enforcement

50 XP

25th July 2005

0 Uploads

1,993 Posts

0 Threads

#8 12 years ago

ak mine doenst have the b at the end either but i can play online just fine srry these forums are a tad different then wat im use to

dfsdfdsf2ye.th.jpg">dfsdfdsf2ye.th.jpg




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#9 12 years ago

Look please, this is getting tiresome. I have already said it, even you said it at first, and you were right by the way, but here I go again. Look at the pictures. His says;

1.6

Yours says;

1.61

He is using the 1.6 version of BF1942, you are using the 1.61b version, the "b" is immaterial, it's the version number that matters, they never released the "a" version of the 1.61 patch so they never bothered to code it to display the "b"

Again, he needs to install the 1.61b patch, he currently ONLY has the 1.6 patch. Just to make it easyf or him, here is the link to the patch;

http://battlefield2.filefront.com/file/Official_BF1942_Client_Patch_16_to_161b;33702

AK

:smokin:

Sorry if I sound a bit short UGSAce, but this is getting extremely frustrating.




UGSAce

Webernet Law Enforcement

50 XP

25th July 2005

0 Uploads

1,993 Posts

0 Threads

#10 12 years ago

i feel stupid it was late when i took this i should have noticed that:staff:




  • 1
  • 2